﻿body
{
    font-family: Tahoma, Verdana, Arial;        	
    margin: 20px;
}
        
h1
{
    font-size: 16px;
}
        
h2
{
    font-size: 14px;
}
        
h4 
{
    font-size: 11px;
    margin-bottom: 0px;
    margin-top: 10px;
}
        
ul
{
    list-style-type: none;
    padding: 0;
    margin-bottom: 20px;
}

a
{
    color: #555;
}

a:hover {
    color: #000;
}

li a, li a:hover, a.box
{
    color: white;
    text-decoration: none;
    font-style: normal;
}
        
li, a.box
{            
    background-color: #88A4B2;
    display: inline-block;
    padding-left: 10px;
    padding-right: 10px;
    padding-top: 5px;
    padding-bottom: 5px;
    font-size: 10px;
    font-weight: bold;
    font-family: tahoma;
}
        
li:hover, a.box:hover
{
    background-color: #426172;
    cursor: hand;
}
        
input[type=text], input[type=password]
{
    width: 400px;
}
        
.textboxHelpText 
{
    color: #AAAAAA;
}
        
#Form_CreateRetailer label.error
{
	margin-left: 10px;
	width: auto;
	display: inline;
	color: red;
	font-style: italic;
	font-size: 11px;
}

.error
{
	color: Red;
	font-size: 12px;
}

table 
{
    border-spacing: 2px;
    margin: -2px;
}

table img {
    border: 1px solid #C7D4DB;
}

th {
    text-align: left;
    font-size: 14px;
    font-weight: bold;
    color: #000;
    background: #C7D4DB;
    height: 24px;
}

td, th {
    padding: 1px 12px;
    margin: 0;
    font-size: 12px;
}

tr:nth-child(even) {
    background: #E6ECEF;
}

tr:nth-child(odd) {
    background: #F6F8F9;
}

